/*     126135 : 한줄 텍스트      */
.text__126135__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__126135__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__126135__ p {font-size:18px}
}
@media all and (max-width:1024px){
	.text__126135__ p {text-align:center; padding-bottom:10px;}
}

/*     126133 : 이미지      */
.img__126133__ {max-width:100%}
.img__126133__ * {box-sizing:border-box}
.img__126133__ a {display:block;vertical-align:top}
.img__126133__ img {width:px;vertical-align:top}

/*     135975 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__135975__ a {
	display:block;margin:0;padding:13px 18px; font-family: 'Noto Sans KR', sans-serif;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;  transition:.3s;
}

.icon_button__135975__:hover a {border:1px solid #2888f4; transition:.3s;}

.icon_button__135975__ a span {display:inline-block;position:relative}

.icon_button__135975__.style_line a {background:transparent;color:#444444}
.icon_button__135975__.style_line:hover a{background:#2888f4; color:#fff;}

.icon_button__135975__.a_left a span:before {
	content:'\e618';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__135975__.a_right a span:after {
	content:'\e618';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__135975__ a {font-size:15px}
}

/*     135976 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__135976__ a {
	display:block;margin:0;padding:13px 18px; font-family: 'Noto Sans KR', sans-serif;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;  transition:.3s;
}

.icon_button__135976__:hover a {border:1px solid #2888f4; transition:.3s;}

.icon_button__135976__ a span {display:inline-block;position:relative}

.icon_button__135976__.style_line a {background:transparent;color:#444444}
.icon_button__135976__.style_line:hover a{background:#2888f4; color:#fff;}

.icon_button__135976__.a_left a span:before {
	content:'\e618';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__135976__.a_right a span:after {
	content:'\e618';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__135976__ a {font-size:15px}
}

